RubyGems Navigation menu

cloudfuji 0.0.46

A module for integrating the Cloudfuji platform into a ruby app

Versions:

  1. 0.0.46 - June 04, 2012 (185 KB)
  2. 0.0.45 - June 03, 2012 (185 KB)
  3. 0.0.44 - May 29, 2012 (185 KB)
  4. 0.0.43 - May 28, 2012 (184 KB)
  5. 0.0.42 - May 17, 2012 (184 KB)
Show all versions (10 total)

Runtime Dependencies (4):

  • highline >= 1.6.1
  • json >= 1.4.6
  • orm_adapter ~> 0.0.3
  • rest-client >= 1.6.1
  • Owners:

    Authors:

    • Sean Grove, Kev Zettler

    SHA 256 checksum:

    e63bcedb609b2bb5a96b30fd88685236203473f937c3afe1e15c03f1cbf7ea28

    Total downloads 28,965

    For this version 4,624

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: